#!/bin/false

if ( ! -f ./SetEnv.csh ) then
	echo "Should only be sourced from current directory"
	exit
endif

setenv WINGZSRC		`pwd`
setenv WINGZ		${WINGZSRC}

set _path_ = ( `echo "$path" | sed "s#${WINGZSRC}[^ ]* *##g"` )
set path = ( ${WINGZSRC}/bin/ ${WINGZSRC}/bin ${WINGZSRC} $_path_ )
unset _path_
